@font-face {
    font-display: swap;
    font-family: Asap;
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/asap/asap.woff2) format("woff2"), url(../fonts/asap/asap.woff) format("woff"), url(../fonts/asap/asap.ttf) format("truetype"), url(../fonts/asap/asap.svg#Asap) format("svg")
}

@font-face {
    font-display: swap;
    font-family: 'Asap Bold';
    font-style: normal;
    src: url(../fonts/asap/asap-bold.woff2) format("woff2"), url(../fonts/asap/asap-bold.woff) format("woff"), url(../fonts/asap/asap-bold.ttf) format("truetype"), url(../fonts/asap/asap-bold.svg#Asap) format("svg")
}
*:not(.btn i) {
    font-family: Asap, sans-serif !important;
}
html {
  overflow-x: hidden;
}

h1,h2,h3,h4,h5,h6 {
    color: #303030 !important;
}

a {
  color: #00ABBD;
}

a:hover {
  text-decoration: none;
}

.btn-primary {
    color: #fff;
    background-color: #00ABBD;
    border-color: #00ABBD;
}

.btn-primary:hover {
    color: #FFFFFF;
    background-color: #00808e;
    border-color: #00808e;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #B6E4F9;
    border-color: #B6E4F9;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(100, 100, 255, 0.5);
    color: #4B4C4D;
}

.btn-primary:focus, .btn-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(100, 100, 255, 0.5);
    color: #4B4C4D;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #00ABBD;
}

.custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    background-color: #00ABBD;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
   opacity: 1;
}

label.card:not(.disabled):hover {
  cursor: pointer;
  border: 1px solid #00ABBD;
}
label.card.disabled:hover {
    cursor: not-allowed;
}

.tab-content table tr th:nth-child(n+4),
.tab-content table tr td:nth-child(n+4) {
  text-align:right;
}

.nav-tabs {
    border-bottom: none;
}

.produkt_table table thead,
.test123 {
  background: -webkit-linear-gradient(left, #B6E4F9 0%, #B6E4F9 50%, #B6E4F9 80%, #B6E4F9 100%);
  background: -o-linear-gradient(left, #B6E4F9 0%, #B6E4F9 50%, #B6E4F9 80%, #B6E4F9 100%);
  background: linear-gradient(to right, #B6E4F9 0%, #B6E4F9 50%, #B6E4F9 80%, #B6E4F9 100%);
  color: #4B4C4D;}


.bg-danger {
  background: #dc3545 !important;
  color: white !important;
}

.table th {
  border-top: none;
}

.produkt_table .tab-content {
  border: 1px solid #dee2e6;
}

#target_sani,
#target_apo {
  visibility: hidden;
  width: 0;
  height: 0;
  position: absolute; }

.article_amount {
  text-align:right;
}

/*# sourceMappingURL=default.css.map */

.input-group select {
    flex: 0 1 auto !important;
    width: 76px !important;
}
.input-group .input-group-prepend {
    flex: 1 0 auto !important;
}

.br-b-0 {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.br-t-0 {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.br-bl-0 {
    border-bottom-left-radius: 0;
}
.br-br-0 {
    border-bottom-right-radius: 0;
}
.br-tl-0 {
    border-top-left-radius: 0;
}
.br-tr-0 {
    border-top-right-radius: 0;
}

.input-group-text.btn-primary:hover,
.input-group-text.btn-primary:active,
.input-group-text.btn-primary:focus,
.input-group-text.btn-primary:hover:focus {
    background: #00ABBD !important;
    border: 1px solid transparent !important;
}

.input-group:not(.group-header) .input-group-text {
    flex: 1 0 auto !important;
    border-color: #93979b !important;
}

.form-control,
.custom-select {
    border-color: #93979b !important;
}

@media (max-width: 570px) {
    .input-group select {
        flex: 1 0 auto !important;
    }
    .input-group:not(.group-header) .input-group-text {
        flex: 1 0 auto !important;
        text-wrap: wrap !important;
        white-space: normal !important;
        word-break:break-word !important;
    }
}

.header {
    background: #003a81;
    color: #FFFFFF;
    height: 70px;
    display: flex;
}
.header .title {
    font-size: 20px;
    font-weight: 400;
    color: #FFFFFF;
    text-decoration: none;
}

.footer {
    background: #003a81;
    color: #FFFFFF;
    display: flex;
    align-items: start;
    justify-content: space-between;
}

.footer sub {
    font-weight: 600;
    line-height: 24px;
    font-size: 13.33px
}

.component-btn {
    display: flex;
    width: 217px;
    padding-top: 16px;
    align-items: center;
    gap: 10px;
    border-radius: 4px;
}
.component-btn .btn {
    color: #003a81;
    background-color: #f8f9fa;
    border-radius: 2px !important;
    padding: 10px 24px !important;
    font-size: 18px;
    font-weight: 700 !important;
    line-height: 24px;
    letter-spacing: 0px;
}

.component-btn .btn:hover {
    color: #003a81;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
    border-radius: 2px !important;
}

.footer-contact-icons {
    display: flex;
    flex-wrap: wrap;
}

.footer-social-media-link-container a img {
    margin-top: 16px !important;
    width: 30px;
    height: auto;
    margin-right: 12px !important;
    cursor: pointer;
}
.footer-social-media-link-container:last-child a img,
.footer-social-media-link-container:nth-last-child(2) a img{
    width: 60px !important;
    height: 59px !important;
}

.footer-social-media-link-container a:hover {
    opacity: .3;
}

.footer-row-2 * {
    color: #FFFFFF !important;
    font-size: 13px !important;
}

.footer-row-2 ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 6px;
}

.footer-row-2 ul li a {
    margin-right: 18px;
}

.essity-section .mute-text {
    color: #707376;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    padding: 8px 0;
}
